Bug 805754 - Jenkins does not create the builder on a large node.
Jenkins does not create the builder on a large node.
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan McPherson
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 22:29 EDT by Wesley Hearn
Modified: 2015-05-14 18:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-22 10:12:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wesley Hearn 2012-03-21 22:29:22 EDT
Description of problem:
Jenkins does not create the builder on a large node.

How reproducible:
Seems always?

Steps to Reproduce:
1. Create a new jenkins and jenkins client
2. Run a build
3. Run dig on your builder app
  
Actual results:
;; ANSWER SECTION:
rawbldr-whearn.rhcloud.com. 56	IN	CNAME	ex-std-node21.prod.rhcloud.com.
ex-std-node21.prod.rhcloud.com.	26 IN	CNAME	ec2-23-20-135-234.compute-1.amazonaws.com.
ec2-23-20-135-234.compute-1.amazonaws.com. 126783 IN A 23.20.135.234

Expected results:
It should have created the builder app on a ex-lg node.
Comment 1 Dan McPherson 2012-03-22 10:12:27 EDT
It seems you are using a raw bldr.  With those steps it would default to a small builder and not a medium.  What made you expect to get a medium?

Note You need to log in before you can comment on or make changes to this bug.